body, h1, h2, h3, h4, h5, h6 {
  font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
  font-size: 10pt;
}

body {
  margin: 0px;
  background-color: #FFF;
}

h1 {
  color:#899BC3;
  font-size:1.45em;
  font-weight:bold;
  margin-top:0;
  padding-top:0.4em;
}

h3, h4, h5, h6 {
  border-bottom:medium none;
  font-weight:bold;
  margin:0.75em 0 0.25em;
  font-size: 9pt;
}


p {
  line-height:1.5em;
  margin:0 0 0.75em;
}

p a {
  border-bottom:1px solid #CCCCCC;
  text-decoration:none;
}

a {
  background-color:transparent;
  color:#436976;
}

img {
  border: none;
  vertical-align: middle;
}

ul, ol {
  line-height:1.5em;
  padding:0;
}

li {
  margin-bottom:0.5em;
}

.required {
  font-weight: bold;
}

.hiddenStructure {
  display: none;
}

#portal-header {
  margin: -0.1em 0 0 0;
  background-image: url(../img/header_right.gif);
  background-repeat: repeat-x;
  background-position: 0 -1px;
  width: 100%;
}

#gocept-header-left {
  background-color:white;
  background-image: url(../img/header_background.gif);
  background-repeat: no-repeat;
  width:920px;
  margin-top: 1px;
}

#portal-logo img {
  margin: 0 0 2em 0em;
  border: none;
}

#content,
#navigation {
  float: left;
  margin-top: 33px;
}

#navigation {
  padding-top: 1px;
  width: 250px;
}

#navigation ul {
  list-style: none outside none;
  margin: 0px;
  line-height: 1.3em;
  padding: 0;
}

#navigation li {
  margin: 0px 30px 1px 0px;
  display: block;
  padding: 0px;
  margin-bottom:1px;
}

#navigation li.active a:hover,
#navigation li.active a {
  background-color:#899BC3;
  color: white;
}

#navigation ul li a {
  background-color:#D0D8E5;
  padding:0.4em 0 0.3em 0.7em;
  border: none;
  display:block;
  text-decoration:none;
  color:#1A1B1D;
  font-size:9pt;
}

#navigation ul li a:hover {
  background-color: #dee7ec;
  border: 0px solid #FFFFFF;
}

#navigation ul li.active ul {
  margin-left: 1em;
  margin-top: 1px;
}

#navigation ul li.active ul li {
  margin: 0px 0px 1px 0px;
}

#navigation ul li.active ul li a {
  background-color: white;
  padding:0.3em 0 0.26em 0.3em;
  color:#899BC3;
  font-weight:normal;
}

#navigation ul li.active ul li a:hover {
  background-color: #dee7ec;
  border: 0px solid #FFFFFF;
  color:#899BC3;
}

#navigation ul li.active ul li.active a {
  background-color:#D0D8E5;
  color:white;
}

#navigation ul li.active ul li.active a:hover {
  background-color: #dee7ec;
}

#thirdlevelnavigation {
  margin-bottom:0.5em;
  margin-left:-0.5em;
}

#thirdlevelnavigation .active {
  font-weight:bold;
}

#thirdlevelnavigation a {
  margin-left:0.5em;
  margin-right:0.5em;
  text-decoration:none;
}


#content {
  width: 550px;
}

.clearfloat {
  clear: both;
}

.no-title h1 {
  display: none;
}

.no-margin {
  margin: 0px;
}

#footer {
  background-image: url(../img/footer_right.gif);
  background-repeat: repeat-x;
  height: 50px;
  margin-top: 30px;
}

#footer .footerWrapper {
  float: left;
  width: 800px;
  background-image: url(../img/footer_background.gif);
  background-repeat: repeat-x;
  text-align: right;
  vertical-align: bottom;
  text-decoration: none;
  font-size: 1.2em;
  height: 50px;
}

#footer .footerWrapper ul {
  background-image: url(../img/footer_listing.gif);
  background-repeat: repeat-x;
  margin-top: 0px;
  padding: 31px 0 0 0;
  float: right;
  font-size: 11pt;
}

#footer .footerWrapper ul li {
  margin-right: 20px;
  margin-left: 28px;
  display:inline !important;
  font-size:85%;
  padding:0 0.75em;
}

#footer .footerWrapper ul li#firstItem {
  margin: 3px 0px 0px 0px;
}

#footer .footerWrapper ul li#lastItem {
  margin-right: 0px;
}

#footer .footerWrapper ul li a {
  border: 0px none;
  text-transform: uppercase;
}

#gocept-colophon-right {
  float: left;
  background-image: url(../img/footer_listing.gif);
  background-repeat: repeat-x;
  width: 120px;
  height: 50px;
}

#footer ul li a {
  border:0 none;
  color:#666666;
  text-decoration:none;
}

div.twitter {
  float:left;
  margin-left:10px;
}

div.twitter h3 a {
  color: black;
}

div.twitter div.twtr-hd {
  display: none;
}

div.twitter .twtr-widget .twtr-tweet-wrap {
  padding: 6px 0px;
}

#content ul {
  list-style-image:url(../img/bullet.gif);
  list-style-type:square;
}

#content ul,
#content ol {
  margin: 0.5em 0 0 2.5em;
}

#content a[href^="http:"],
#content a[href^="https:"],
#content a.link-external,
#content a[href^="mailto:"],
#content a.link-mailto {
  background: none;
  padding: 0px;
  text-decoration: none;
}

#vmorderform div > span {
  display: block;
  margin-bottom: 5px;
}

#vmorderform div span.required {
  color: red;
}

#vmorderform div span.info {
  font-size: 7pt;
}

#vmorderform .error_msg {
  color: red;
}

#vmorderform .error {
  color: red;
}

#vmorderform span#order_empty {
    display: none;
}

#vmorderform div#order_base {
    text-align: left;
}

#vmorderform div#order_base input,
#vmorderform div#order_base textarea {
  width: 250px;
}

#vmorderform div#order_base label,
#vmorderform div#order_traffic label {
  width: 150px;
  display: block;
  float: left;
  padding-right:1em;
  text-align:right;
  width:140px;
}

#vmorderform div#order_base div.description {
font-size:88%;
margin:5px 0 15px 154px;
  
}


#vmorderform div#order_traffic table,
#vmorderform table#order_config {
  width:100%;
  text-align: right;
}

#vmorderform div#order_traffic table td {
  width: 25%;
}

#vmorderform div#order_traffic table td:first-child {
  width: 200px;
}

#vmorderform table#order_config input {
  font-size: 9pt;
}

#vmorderform table#order_config input,
#vmorderform div#order_traffic .traffic_incl,
#vmorderform div#order_traffic .traffic_extra,
#vmorderform div#order_traffic .traffic_price,
#vmorderform .config_price_row,
#vmorderform .config_price_sum,
#vmorderform .config_totel_row,
#vmorderform .config_total_sum,
#vmorderform .config_amount_sum,
#vmorderform .config_storage_sum,
#vmorderform .config_memory_sum,
#vmorderform .order_summary > div,
#vmorderform div#order_traffic .traffic_estimated {
  text-align: right;
}

#vmorderform table#order_summary {
  width: 100%;
  text-align: right;
}

#vmorderform div.order_summary {
  overflow: visible; /* bug in accordeon */
}

.ui-state-highlight {
  margin: 20px 0px 10px 0px;
  padding: 0pt 0.7em;
}

.ui-state-highlight p {
  margin: 0;
}

.ui-icon-info {
  float: left;
  margin-right: 0.3em;
}

table.plain, table.plain td, table.plain th {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 0.5em;
    margin-bottom: 10px;
    vertical-align: top;
}
